@media only screen and (max-width: 768px) {
  .home_page .key {
    --height: calc(100vh - 60px);
    --max-height: 156vw;
    --min-height: 320px;
    font-size: min(8px, 0.55vmin);
  }
  .home_page .key .key_text .item {
    align-items: center;
    padding: 10px;
    text-align: center;
  }
  .home_page .key .key_text .item::after {
    height: 50%;
    top: 0;
    left: 0;
    right: 0;
    background-size: cover;
    width: 100%;
    border-radius: 0;
  }
  .home_page .key .key_text .item::before {
    top: unset;
    height: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    width: 100%;
    border-radius: 0;
  }
  .home_page .key .key_text .item .catch {
    width: auto;
    margin: auto;
    display: table;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 20px;
  }
  .home_page .key .key_text .item .catch h2,
  .home_page .key .key_text .item .catch .jp {
    writing-mode: unset;
    text-align: center;
    line-height: 1.5;
    margin: 0;
    padding: 0;
  }
  .home_page .key .key_text .item .catch h2 {
    font-size: 7em;
    letter-spacing: 0.2em;
    margin-bottom: 15px;
  }
  .home_page .key .key_text .item .catch h2 .h2_span.clr::after {
    width: 1em;
    left: calc(50% - 0.6em);
    top: unset;
    bottom: 0;
  }
  .home_page .key .key_text .item .catch .jp {
    font-size: 5em;
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
  .home_page .key .s1::before {
    background-image: url(../images/idx_key_bg2_sp.jpg);
  }
  .home_page .key .s1::after {
    background-image: url(../images/idx_key_bg1_sp.jpg);
  }
  .home_page .key .slick-initialized .s2::before {
    background-image: url(../images/idx_key_bg02_left_sp.jpg);
  }
  .home_page .key .slick-initialized .s2::after {
    background-image: url(../images/idx_key_bg02_right_sp.jpg);
  }
  .home_page .key .slick-initialized .s3::before {
    background-image: url(../images/idx_key_bg03_left_sp.jpg);
  }
  .home_page .key .slick-initialized .s3::after {
    background-image: url(../images/idx_key_bg03_right_sp.jpg);
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .home_page .key {
    --min-height: 65vw;
    font-size: min(8px, 0.55vmin);
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) and (max-height: 400px) {
  .home_page .key {
    --min-height: 45vw;
    font-size: min(8px, 0.65vmin);
  }
}
@media only screen and (max-width: 480px) {
  .home_page .key {
    font-size: min(8px, 0.58vmin);
  }
  .home_page .key .key_text .item {
    text-align: center;
  }
  .home_page .key .key_text .item::before, .home_page .key .key_text .item::after {
    font-size: 1.2em;
  }
  .home_page .key .key_text .item .catch {
    width: auto;
    margin: auto;
    display: table;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px 10px;
    border-radius: 20px;
    width: 100%;
  }
  .home_page .key .key_text .item .catch h2,
  .home_page .key .key_text .item .catch .jp {
    writing-mode: unset;
    text-align: center;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .home_page .key .key_text .item .catch h2 {
    font-size: 9em;
    margin-bottom: 10px;
  }
  .home_page .key .key_text .item .catch .jp {
    font-size: 16px;
    line-height: 1.8;
  }
}
@media only screen and (max-width: 345px) {
  .home_page .key .key_text .item .catch .jp {
    font-size: 3.6vw;
  }
}
@media only screen and (max-width: 768px) {
  .home_page .inner,
  .home_page .inner_big,
  .home_page .inner_max {
    max-width: 610px;
  }
  .home_page .h_en {
    font-size: 16px;
    letter-spacing: 0;
  }
  .home_page .wrap_h3 {
    text-align: center;
  }
  .home_page .wrap_h3.sideway {
    text-align: center;
    display: block;
  }
  .home_page .wrap_h3.sideway h3,
  .home_page .wrap_h3.sideway .h_en {
    width: 100%;
    writing-mode: unset;
  }
  .home_page .wrap_h3.sideway .h_en {
    font-size: 16px;
    letter-spacing: 0;
  }
  .home_page .wrap_h3.sideway h3 .jp {
    letter-spacing: 0;
  }
  .home_page .wrap_h3.sideway h3 .jp::after {
    display: none;
  }
  .home_page .wrap_h3.small h3 {
    font-size: min(5.8vw, var(--ttl_size) - 2px);
    letter-spacing: 0;
  }
  .home_page .wrap_h3.small h3 span {
    background: transparent;
  }
  .home_page .wrap_h3.sideway.small h3 {
    line-height: 1.5;
  }
  .home_page h3 {
    letter-spacing: 0;
    font-size: min(6.8vw, var(--ttl_size));
  }
}
@media only screen and (max-width: 768px) {
  .idx1 {
    --radius: 80px;
    padding: 30px 0;
  }
  .idx1 .idx1_bg {
    padding: 40px 0;
  }
  .idx1 .h_en {
    font-size: 18px !important;
  }
  .idx1 .l,
  .idx1 .r {
    max-width: 100%;
    width: 100%;
  }
  .idx1 .img {
    margin: 20px auto;
    display: table;
    position: relative;
    left: 5%;
    max-width: 45%;
  }
  .idx1 .idx1_list {
    display: flex;
  }
  .idx1 .idx1_list .item {
    padding: 0;
    width: 49%;
    height: auto;
    padding-top: 10px;
  }
  .idx1 .idx1_list .item p {
    display: block;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0;
    text-align: center;
    padding: 70px 10px 20px;
    width: 100%;
    margin-bottom: auto;
  }
  .idx1 .idx1_list .item p::before, .idx1 .idx1_list .item p::after {
    width: 60px;
    height: 60px;
    left: calc(50% - 30px);
    top: 0;
  }
  .idx1 .idx1_ttl .ttl {
    letter-spacing: 0;
  }
  .idx1 .idx1_ttl .jp {
    letter-spacing: 0;
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .idx1 {
    --radius: 80px;
    padding: 30px 0;
  }
  .idx1 .idx1_bg {
    padding: 40px 0;
  }
  .idx1 .idx1_bg .inner_big {
    padding-left: 10px;
    padding-right: 10px;
  }
  .idx1 .l,
  .idx1 .r {
    max-width: 100%;
    width: 100%;
  }
  .idx1 .img {
    margin: 20px auto;
    display: table;
    position: relative;
    left: 5%;
    max-width: 45%;
  }
  .idx1 .idx1_list {
    display: flex;
  }
  .idx1 .idx1_list .item {
    padding: 0;
    width: 48%;
    padding-top: 10px;
  }
  .idx1 .idx1_list .item p {
    font-size: min(4vw, 14px);
  }
  .idx1 .idx1_list .item p::before, .idx1 .idx1_list .item p::after {
    width: 50px;
    height: 50px;
    left: calc(50% - 25px);
    top: 10px;
  }
  .idx1 .idx1_ttl {
    font-size: min(5vw, 7.5px);
  }
  .idx1 .idx1_ttl .ttl {
    letter-spacing: 0;
    padding-left: 30px;
    padding-right: 10px;
  }
  .idx1 .idx1_ttl .jp {
    letter-spacing: 0;
    display: block;
  }
}
@media only screen and (max-width: 345px) {
  .idx1 .idx1_ttl {
    font-size: min(1.8vw, 7.5px);
  }
  .idx1 .idx1_ttl .ttl {
    letter-spacing: 0;
    padding-left: 30px;
    padding-right: 10px;
  }
  .idx1 .idx1_ttl .jp {
    letter-spacing: 0;
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .idx2 .wrap_h3,
  .idx2 .txt {
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  .idx2 {
    padding: 20px 0 40px;
  }
  .idx2 .h_en {
    font-size: 18px !important;
  }
  .idx2 .inner_big::before {
    left: 0;
  }
  .idx2 .inner_big::after {
    right: 1em;
    font-size: 0.65vw;
  }
  .idx2 .idx2_inner {
    display: block;
  }
  .idx2 .img {
    margin: 25px auto;
  }
  .idx2 .txt p {
    letter-spacing: 0;
    font-size: 16px;
  }
  .idx2 .btn-group.col2 {
    margin-top: 25px;
  }
  .idx2 .idx2_bg {
    padding: 25px 0;
    margin-top: 25px;
  }
  .idx2 .idx2_yt,
  .idx2 .idx2_txt {
    max-width: 100%;
    width: 100%;
  }
  .idx2 .idx2_txt {
    order: -1;
  }
  .idx2 .fblock {
    display: flex;
  }
  .idx2 .idx2_yt {
    margin-top: 25px;
    padding-bottom: 56.25%;
    position: relative;
    height: unset;
  }
  .idx2 .idx2_yt iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .idx2 .inner_big {
    padding-bottom: 80px;
  }
  .idx2 .inner_big::after {
    font-size: 0.8vw;
  }
  .idx2 .btn-group.col2 {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
  }
  .idx2 .btn-group.col2 .btn {
    max-width: 100%;
    width: 100%;
  }
  .idx2 .btn-group.col2 .btn:last-child {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .idx3 {
    padding: 120px 0 40px;
    margin-top: -120px;
  }
  .idx3 .btn-group {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
  .idx3 .TabContainer .TabPager {
    max-width: calc(100% - 20px);
    width: 100%;
  }
  .idx3 .TabContainer .TabPager > div::after {
    height: 20px;
    bottom: -10px;
  }
  .idx3 .TabContainer .TabPager > div p {
    font-size: 18px;
    letter-spacing: 0;
    padding: 0.375em 0 0.375em;
  }
  .idx3 .TabContainer .TabPager > div.active p {
    font-size: 20px;
    letter-spacing: 0;
    padding: 0.375em 0 0.375em;
  }
  .idx3 .idx3_inner {
    display: block;
  }
  .idx3 .inner_big {
    display: block;
  }
  .idx3 .idx3_inner {
    padding: 60px 0 40px;
  }
  .idx3 .idx3_img {
    margin: 25px auto;
  }
  .idx3 .idx3_list {
    display: flex;
    left: 0;
    right: 0;
    justify-content: center;
    bottom: 10px;
    font-size: min(1.6vw, 10px);
  }
  .idx3 .idx3_list .item p {
    letter-spacing: 0 !important;
  }
}
@media only screen and (max-width: 480px) {
  .idx3 {
    padding: 120px 0 40px;
    margin-top: -120px;
  }
  .idx3 .TabContainer .TabPager > div::after {
    height: 20px;
    bottom: -10px;
  }
  .idx3 .TabContainer .TabPager > div p {
    font-size: min(4.5vw, 16px);
    letter-spacing: 0;
    padding: 0.375em 0 0.375em;
  }
  .idx3 .TabContainer .TabPager > div.active p {
    font-size: min(5vw, 18px);
    letter-spacing: 0;
    padding: 0.375em 0 0.375em;
  }
  .idx3 .txt p {
    letter-spacing: 0;
    font-size: 16px;
  }
}
@media only screen and (max-width: 345px) {
  .idx3 {
    padding: 120px 0 40px;
    margin-top: -120px;
  }
  .idx3 .TabContainer .TabPager > div::after {
    height: 10px;
    bottom: -5px;
  }
  .idx3 .TabContainer .TabPager > div p {
    font-size: min(4vw, 16px);
    letter-spacing: 0;
    padding: 0.375em 0 0.375em;
  }
  .idx3 .TabContainer .TabPager > div.active p {
    font-size: min(4.5vw, 18px);
    letter-spacing: 0;
    padding: 0.375em 0 0.375em;
  }
}
@media only screen and (max-width: 768px) {
  .idx4::before {
    height: 260px;
  }
  .idx4 {
    padding-top: 70px;
  }
  .idx4 h4 {
    font-size: 24px;
    letter-spacing: 0;
  }
  .idx4 .TabContainer {
    margin-top: 50px;
  }
  .idx4 .TabContainer .TabPager > div::before {
    bottom: -10px;
    height: 20px;
  }
  .idx4 .TabContainer .TabPager > div::after {
    height: 2px;
    bottom: 0;
  }
  .idx4 .TabContainer .TabPager > div p {
    font-size: min(4.5vw, 16px);
    letter-spacing: 0;
    padding: 20px 0;
  }
  .idx4 .TabContainer .TabPager > div.active p {
    font-size: min(5vw, 18px);
    letter-spacing: 0;
    padding: 20px 0;
  }
  .idx4 .idx4_tab {
    padding: 40px 0;
  }
  .idx4 .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx4 .idx4_list {
    display: flex;
    margin-top: 25px;
  }
  .idx4 .idx4_list .item {
    width: 48%;
    height: auto;
    padding: 0;
  }
  .idx4 .idx4_list .item .ttl {
    font-size: 18px;
    letter-spacing: 0;
    padding: 70px 10px 20px;
    width: 100%;
  }
  .idx4 .idx4_list .item .ttl::before, .idx4 .idx4_list .item .ttl::after {
    width: 50px;
    height: 50px;
    top: 10px;
    left: calc(50% - 25px);
  }
  .idx4 .idx4_list .item:last-child {
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 480px) {
  .idx4::before {
    height: 180px;
    background-position: top left 28%;
  }
  .idx4 {
    padding-top: 20px;
  }
  .idx4 .TabContainer {
    margin-top: 22px;
  }
  .idx4 .TabContainer .TabPager > div::before {
    bottom: -10px;
    height: 20px;
  }
  .idx4 .TabContainer .TabPager > div::after {
    height: 2px;
    bottom: 0;
  }
  .idx4 .TabContainer .TabPager > div p {
    font-size: min(4.5vw, 16px);
    letter-spacing: 0;
    padding: 20px 0;
  }
  .idx4 .TabContainer .TabPager > div.active p {
    font-size: min(5vw, 18px);
    letter-spacing: 0;
    padding: 20px 0;
  }
  .idx4 .idx4_tab {
    padding: 40px 0;
  }
  .idx4 .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx4 .idx4_list {
    display: flex;
  }
  .idx4 .idx4_list .item {
    width: 48%;
    height: auto;
    padding: 0;
  }
  .idx4 .idx4_list .item .ttl {
    font-size: min(4vw, 16px);
    letter-spacing: 0;
    padding: 70px 10px 20px;
    width: 100%;
    text-align: center;
  }
  .idx4 .idx4_list .item .ttl::before, .idx4 .idx4_list .item .ttl::after {
    width: 50px;
    height: 50px;
    top: 10px;
    left: calc(50% - 25px);
  }
}
@media only screen and (max-width: 345px) {
  .idx4 {
    padding-top: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .idx5 {
    padding: 40px 0 0;
  }
  .idx5 .inner_big {
    padding-top: 0;
  }
  .idx5 .inner_big::after {
    left: -100vw;
    right: 0;
    bottom: 0;
    border-radius: 0 0 80px 0;
  }
  .idx5 .idx5_tab {
    padding: 25px 0 0;
  }
  .idx5 .idx5_tab .ttl {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
  }
  .idx5 .TabContainer .TabPager {
    margin: 25px auto;
    max-width: 100%;
    width: 100%;
  }
  .idx5 .idx5_list {
    margin-top: 40px;
    display: flex;
  }
  .idx5 .idx5_list .item {
    width: 49%;
    font-size: 8px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
  .idx5 .idx5_list .item::after {
    border: 5px solid rgba(255, 255, 255, 0.5);
  }
  .idx5 .idx5_list .item .jp,
  .idx5 .idx5_list .item .en {
    letter-spacing: 0;
  }
  .idx5 .idx5_list .item a::after {
    bottom: 10px;
    right: 10px;
  }
  .idx5 .idx5_list .item7,
  .idx5 .idx5_list .item8 {
    width: 49%;
  }
  .idx5 .idx5_list .item7 {
    aspect-ratio: 408/280;
  }
  .idx5 .idx5_list .item7::before {
    background-image: url(../images/idx5_img7_sp.jpg);
  }
  .idx5 .idx5_list .item8 {
    aspect-ratio: 408/280;
  }
  .idx5 .idx5_list .item8::before {
    background-image: url(../images/idx5_img8_sp.jpg);
  }
  .idx5 .idx5_list .item15::before {
    background-image: url(../images/idx5_img15_sp.jpg);
  }
  .idx5 .idx5_list .item16::before {
    background-image: url(../images/idx5_img16_sp.jpg);
  }
}
@media only screen and (max-width: 480px) {
  .idx5 {
    padding: 40px 0 0;
  }
  .idx5 .inner_big {
    padding-top: 0;
  }
  .idx5 .inner_big::after {
    right: 10px;
  }
  .idx5 .idx5_tab {
    padding: 25px 0 0;
  }
  .idx5 .idx5_tab .ttl {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
  }
  .idx5 .TabContainer .TabPager {
    margin: 25px auto;
    max-width: 100%;
    width: 100%;
  }
  .idx5 .TabContainer .TabPager > div {
    height: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }
  .idx5 .TabContainer .TabPager > div p {
    justify-content: center;
    align-items: center;
    padding: 70px 10px 20px;
  }
  .idx5 .TabContainer .TabPager > div p::after {
    top: 10px;
    width: 60px;
    height: 60px;
    left: calc(50% - 30px);
  }
  .idx5 .idx5_list {
    margin-top: 40px;
    display: flex;
  }
  .idx5 .idx5_list .item {
    width: 49%;
    font-size: 5px;
    padding-bottom: 15px;
    padding-left: 15px;
  }
  .idx5 .idx5_list .item::after {
    border-width: 5px;
  }
  .idx5 .idx5_list .item a::after {
    font-size: 8px;
  }
  .idx5 .idx5_list .item .jp,
  .idx5 .idx5_list .item .en {
    letter-spacing: 0;
  }
  .idx5 .idx5_list .item .jp {
    font-size: min(3.6vw, 2.8em);
  }
  .idx5 .idx5_list .item .en {
    font-size: min(2vw, 2em);
  }
}
@media only screen and (max-width: 768px) {
  .idx6 {
    padding: 40px 0;
  }
  .idx6 .idx6_txt {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
    padding-top: 40px;
    position: relative;
    z-index: 1;
  }
  .idx6 .idx6_img {
    width: 100%;
    position: relative;
    z-index: 2;
    max-width: 250px;
    margin: 35px auto;
  }
  .idx6 .txt p {
    line-height: 2;
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx6 .idx6_name {
    top: 0;
    left: 0;
    display: flex;
    font-size: 8px;
  }
  .idx6 .idx6_name .en {
    background: #fff;
    padding: 5px;
    border-radius: 5px;
  }
  .idx6 .idx6_txt::after {
    left: -20px;
  }
  .idx6 .btn-group.col2 {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
  .idx6 .btn-group.col2 .btn {
    max-width: 100%;
    width: 100%;
  }
  .idx6 .btn-group.col2 .btn:last-child {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .idx6 .idx6_name {
    top: -20px;
    left: -30px;
    display: flex;
    font-size: 6px;
  }
}
@media only screen and (max-width: 768px) {
  .loop_txt p {
    font-size: 16vw;
  }
  .idx7 .wrap_h3 {
    margin-top: -80px;
  }
  .idx7 .wrap_h3 h3 {
    margin-right: 0;
  }
  .idx7 .inner_big {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .idx7 .inner_big::after, .idx7 .inner_big::before {
    font-size: 6px;
  }
  .idx7 .idx7_list {
    margin-top: 90px;
    padding-left: 40px;
  }
  .idx7 .idx7_list .item {
    max-width: 100%;
    width: 100%;
  }
  .idx7 .idx7_list .item:not(:last-child) {
    margin-bottom: 100px;
  }
  .idx7 .idx7_list .item .ttl01 {
    left: 20px;
    bottom: 20px;
  }
  .idx7 .idx7_list .item .ttl01 .jp {
    font-size: 20px;
  }
  .idx7 .idx7_list .item .txt {
    padding: 120px 40px 20px;
    margin-top: -100px;
    border-radius: 0 0 60px 0;
  }
  .idx7 .idx7_list .item .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx7 .idx7_list .item .idx7_img::before {
    font-size: 14vw;
  }
  .idx7 .btn-group.center {
    margin-top: 40px;
    max-width: 280px;
  }
}
@media only screen and (max-width: 480px) {
  .loop_txt p {
    font-size: 16vw;
  }
  .idx7 .wrap_h3 {
    margin-top: -60px;
  }
  .idx7 .inner_big {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .idx7 .inner_big::after, .idx7 .inner_big::before {
    font-size: 6px;
  }
  .idx7 .idx7_list {
    margin-top: 60px;
    padding-left: 40px;
  }
  .idx7 .idx7_list .item {
    max-width: 100%;
    width: 100%;
  }
  .idx7 .idx7_list .item:not(:last-child) {
    margin-bottom: 60px;
  }
  .idx7 .idx7_list .item .txt {
    padding-right: 20px;
    padding-left: 20px;
    width: calc(100% + 20px);
    margin-left: -20px;
  }
  .idx7 .idx7_list .item .ttl01 {
    left: 0px;
    bottom: 20px;
  }
  .idx7 .idx7_list .item .ttl01 .jp {
    font-size: min(5vw, 18px);
    letter-spacing: 0;
  }
  .idx7 .idx7_list .item .idx7_img::before {
    font-size: 14vw;
  }
}
@media only screen and (max-width: 768px) {
  .idx8 {
    padding: 40px 0;
  }
  .idx8 .wrap_h3 {
    margin-top: -80px;
  }
  .idx8 .idx8_bg {
    margin-top: 40px;
    padding-bottom: 80px;
  }
  .idx8 .idx8_bg::after {
    font-size: min(0.4vw, 10px);
  }
  .idx8 .idx8_dl {
    margin-bottom: 40px;
  }
  .idx8 .l,
  .idx8 .r {
    max-width: 100%;
    width: 100%;
  }
  .idx8 .l {
    padding-top: 40px;
  }
  .idx8 .btn-group {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .idx8 .idx8_img {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
  }
  .idx8 .idx8_map iframe {
    height: 299px;
  }
}
@media only screen and (max-width: 480px) {
  .idx8 {
    padding: 40px 0;
  }
  .idx8 .wrap_h3 {
    margin-top: -80px;
  }
  .idx8 .idx8_bg {
    margin-top: 40px;
    padding-bottom: 80px;
  }
  .idx8 .idx8_bg::after {
    font-size: min(0.8vw, 10px);
  }
  .idx8 .idx8_dl {
    margin-bottom: 40px;
  }
  .idx8 .l,
  .idx8 .r {
    max-width: 100%;
    width: 100%;
  }
  .idx8 .l {
    padding-top: 40px;
  }
  .idx8 .btn-group {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .idx8 .idx8_img {
    max-width: 100%;
    width: 100%;
    margin-top: 0;
  }
  .idx8 .idx8_map iframe {
    height: 299px;
  }
}
@media only screen and (max-width: 768px) {
  .idx9 {
    padding: 40px 0;
  }
  .idx9 .fblock::before {
    width: auto;
    height: 1px;
    top: 50%;
    left: 10%;
    right: 10%;
  }
  .idx9 .h_en {
    margin-bottom: 10px;
  }
  .idx9 .item {
    max-width: 100%;
    display: block;
    width: 100%;
  }
  .idx9 .item:last-child {
    margin-top: 30px;
  }
  .idx9 .item ul li a {
    padding: 14px 0;
    --w: 80px;
  }
  .idx9 .item ul li a .date,
  .idx9 .item ul li a title {
    letter-spacing: 0;
  }
  .idx9 .item .btn-group {
    margin: 25px auto 0;
    display: flex;
    justify-content: center;
  }
}